.bGreen
{
	 background                      :  #A8D46F !important;
}

.bGrey
{
	 background                      :  #ECECEC !important;
}

.bLightGrey
{
	background 								:	#f7f7f7 !important;
}

.bLightYellow
{
	background 								:	#F9F2E7 !important;
}

.bLightOrange
{
	 background                     :  #F1D4AF !important;
}

.bOrange
{
	 background                     :  #FAD089 !important;
}

.bRed
{
	 background                     :  #E97070 !important;
}

.fBrown
{
	 color                          :  #B1A287 !important;
}

.fGreen
{
	 color                          :  #86bb42 !important;
}

.fGrey
{
	 color                           :  #868686 !important;
}

.fOrange
{
	 color                           :  #F39B38 !important;
}

.fRed
{
	 color                           :  #E97070 !important;
}

.fLightRed
{
	 color                           :  #EE7E67 !important;
}


.fWhite
{
	 color                           :  #FFF !important;
}

.fVividBlue
{
	color 									:	#75CFF0 !important;
}
